/* login page */
body.login {
  background: #f5f5f5;
}

/* replace WP logo */
body.login h1 a {
  background-image: url('/wp-content/uploads/tvoje-logo.png'); 
  background-size: contain;
  width: 240px; height: 80px;
}

/* form box */
body #login form {
  background: #ffffff;
  border: 1px solid #C2C2C2;
  border-radius: 6px;
  padding: 32px 24px;
}

/* text and links under form */
body.login #nav a,
body.login #backtoblog a {
  color: #2D728F;
  text-decoration: underline;
}
body.login #nav a:hover,
body.login #backtoblog a:hover {
  text-decoration: underline;
	color: black
}

/* Form fields */
body.login .input, 
body.login input[type="text"],
body.login input[type="password"] {
  border-radius: 4px;
  border: 1px solid #C2C2C2;
  padding: 10px 12px;
  box-shadow: none;
}

/* button */
body.login .button.button-primary {
  background: #2D728F;
  border-color: #2D728F;
  border-radius: 6px;
  text-shadow: none;
  box-shadow: none;
}
body.login .button.button-primary:hover {
  background: #1D4A5D;
  border-color: #1D4A5D;
}

/* warning messages */
body.login .message,
body.login .notice,
body.login .error {
  border-left-color: #2D728F;
  border-radius: 6px;
}

/* privacy policy link */
body.login .privacy-policy-page-link a {
  color: #6b7280;
}